﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="3" />
  <property name="Zoning" value="ResidentialNew, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="town" />
  <property name="EditorGroups" value="house new, house old, rural, Wilderness" />
  <property name="SleeperVolumeStart" value="14, 1, 2#11, 6, 2#4, 6, 23#18, 1, 31#19, 1, 23#13, 1, 24#13, 2, 31#13, 2, 35#1, 1, 2" />
  <property name="SleeperVolumeSize" value="22, 3, 21#25, 4, 21#26, 4, 16#16, 3, 9#14, 3, 8#6, 4, 7#5, 4, 4#5, 4, 4#13, 3, 21" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,6,7,S_-_Group_Abandoned_House,5,6,S_-_Group_Zom_Badass_Only,2,3,S_-_Group_Abandoned_House,2,3,S_-_Group_Abandoned_House,3,4,S_-_Group_Abandoned_House,1,2,S_-_Group_Abandoned_House,1,2,S_-_Group_Zom_Badass_Only,1,2,S_-_Group_Abandoned_House,0,1" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0,2,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="37, 16, 46" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="23, 4, 23" />
      <property name="1" value="26, 8, 26" />
      <property name="2" value="27, 4, 26" />
      <property name="3" value="27, 7, 26" />
      <property name="4" value="18, 8, 27" />
      <property name="5" value="24, 8, 27" />
      <property name="6" value="23, 4, 29" />
      <property name="7" value="24, 6, 29" />
      <property name="8" value="26, 4, 32" />
      <property name="9" value="21, 4, 37" />
    </property>
    <property class="Rally">
      <property name="0" value="3, 1, 5" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="21, 1, 27" />
      <property name="1" value="27, 7, 27" />
    </property>
    <property class="quest_feather">
      <property name="0" value="28, 14, 31" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="688623" />
    <property name="TotalTriangles" value="870915" />
    <property class="BlockEntities">
      <property name="Vertices" value="616981" />
      <property name="Triangles" value="826905" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="57791" />
      <property name="Triangles" value="29575" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="32" />
      <property name="Triangles" value="16" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="216" />
      <property name="Triangles" value="108" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="8927" />
      <property name="Triangles" value="7123" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="4572" />
      <property name="Triangles" value="7136" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="104" />
      <property name="Triangles" value="52" />
    </property>
  </property>
</prefab>